<template>

  <div class="Testimonial">
    <div class="port_testimonial_setions prt_toppadder80 prt_bottompadder80 page_scroll" data-scroll="2" id="testi_sec"> <!-- start testimonial section  -->
        <div class="testimonial_section">
            <div class="container">
                <div class="row">
                    <!-- <div class="col-md-12">
                        <div class="port_heading_wrapper text-center prt_bottompadder40">
                            <div class="port_sub_heading_wrapper">
                                <h2 class="port_sub_heading" >فیلم</h2>
                            </div>
                            <h1 class="port_heading"> معرفی کارا </h1>
                        </div>
                    </div> -->
                    <Heading >
                        <h2 slot="subHeading" class="port_sub_heading" >فیلم</h2>
                        <h1 slot="heading" class="port_heading"> معرفی کارا </h1>
                    </Heading>
                </div>
                     <!-- Swiper -->
                    <Testimonial />
            </div>
        </div>
    </div><!-- End testimonial section  -->

 </div>
</template>

<script>
import Testimonial from '../../../components/testimonial/Testimonial'
import Heading from '../../../components/details/Heading'
export default {
  name: 'Testimonials',
  components : {
      Testimonial,
      Heading

  }
 
}
</script>
<style>
</style>